@charset "utf-8";
body { color:#000; font:12px/1.231 Arial, Helvetica, sans-serif ""; background:url(Img/Common/bg.gif) repeat-x; font-family:"宋体"} /*网站字体颜色*/
a { color:#666; text-decoration:none;  blr:expression(this.onFocus=this.blur())}  
a:focus{outline:0;} 
a:hover { color:#3366FF; text-decoration:underline;}
p {text-align:justify; text-justify:inter-ideograph; white-space: normal; letter-spacing: normal; word-spacing:10px; }
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0; overflow:hidden;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}

/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto; }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}



/**头部**/
.topbar { background:url(Img/topbar.gif) repeat-x; line-height:30px; }
.top_con { width:900px; margin:0 auto;}
.top_con a { margin:0 4px;}
.top_con a.cur { color:#575757; text-decoration:none;}
.top_con a:hover.cur { color:#3366FF; text-decoration:underline;}
.top_call { font-size:14px; font-weight:bold; margin-left:15px; margin-right:25px; }
.top_con_nav a { color:#575757;}
.top_con_nav a:hover{ color:#3366FF;}

/*头部开始*/
.header{ background:url(Img/Common/ico6.gif) no-repeat center top}
.top{ height:155px; width:960px;}
.nav { height:29px; line-height:29px; color:#989898}
.nav span { float:right; padding-top:6px; line-height:normal}
.nav a { color:#989898; padding:0 6px;}
.nav img { vertical-align:top}
.nav .as1, .nav .as2 {padding-left:15px; display:inline-block}
.nav .as1 { background:url(Img/Common/ico4.gif) no-repeat 0 2px; }
.nav .as2 { background:url(Img/Common/ico5.gif) no-repeat}
.logo { float:left; padding-top:42px;}
.zi1 { float:left;padding:47px 0 0 5px}
.tel { float:right; padding:57px 0 0 39px; color:#999999; font:13px "微软雅黑"; background:url(Img/Common/ico1.gif) no-repeat 0 59px;line-height:18px;}
.tel span { display:block; font-size:22px; color:#0d77da; font-style:italic; }
.menu { height:45px; line-height:45px; overflow:hidden;}
.menu li { float:left; width:96px; text-align:center; line-height:45px; background:url(Img/Common/menu_fgx.gif) no-repeat right 4px;}
.menu li a { font:14px "微软雅黑"; color:#fff; line-height:45px;}
.menu li a:hover, .menu .cur a { background:url(Img/Common/menu_hd.gif) no-repeat; display:block; color:#fff; text-decoration:none}
.menu .nones { background:none}
.search { height:31px; padding:8px 0 0 5px; overflow:hidden}
.ss1 { float:left; width:638px; color:#2e4895; height:24px; line-height:24px; overflow:hidden}
.ss1 a { color:#989898; padding:0 6px;}
.ss2 .k1 { background:url(Img/Common/k1.gif) no-repeat; width:220px; height:22px; line-height:22px; display:inline-block; border:0; padding-left:14px; color:#d2d2d2; margin-right:10px}
/*头部结束*/
/*底部开始*/
.footers { background:url(Img/Common/foot_bj.gif) repeat-x; padding-top:11px;}
.footer{ position:relative; background:url(Img/Common/bg2.gif) no-repeat center top; padding-top:13px;}
.foot_menu { text-align:center; height:45px; line-height:45px; background:url(Img/Common/ico7.gif) no-repeat center bottom; color:#fff;}
.foot_menu a { color:#fff; padding:0 8px;}
.wenz1 { text-align:center; color:#bbd6ed; padding-top:13px; line-height:24px;}
.wenz1 p { display:block; padding-top:15px; color:#96bee3; text-align:center}
.img03 { position:absolute; left:202px; top:72px;}
.img04 { position:absolute; right:211px; top:67px;}
.img05 { position:absolute; right:0; top:4px;}
/*底部结束*/

